Skip to content

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the north by the mountains of Assam, the Plateau of Yun-nan, and the mountains of Kwang-si ; on the east by the province of Kwang-si (Canton), the Gulf of Tong-king, and the Sea of China ; on the south by the Sea of China, the Gulf of Siam and the Strait of Malacca; on the west by the Gulf of Martaban and the Bay of Bengal. This territory is divided political into: Upper and Lower Burmah, which belong to Britain; the Malay Peninsula, which England shares with Siam ; the Empire of Siam ; and French Indo-China, which includes the Colony of Cochin China, the vassal kingdoms of Cambodia and Annam, the Tong-King and Laos Protectorates and—although not geographically included in Indo-China &151; the territory of Kwang-chau-wan, leased in 1898 for ninety-nine years from the Chinese Government. The length of the peninsula from the Chinese frontier to Cape Cambodia is about 1200 miles; at its widest point between the Gulf of Tong-king and the Bay of Bengal, its breadth is 1000 mikes. Its approximate area is 735,000 square miles, or about one-fourth the area of the United States . Its population is estimated at 34,000,000, that is 40 inhabitants to the square mile. In the present article only general reference will be made to the British territories and Siam, for particulars concerning which the reader is referred to the articles India and Siam respectively in The Catholic Encyclopedia.

PHYSICAL FEATURES, ETC

While manifesting a certain degree of uniformity in its physical formation, in the ethnological relations of its inhabitants, and, to a lesser degree, in its fauna and flora, Indo-China lacks that political unity which characterizes its sister-peninsula, Hindustan. As both this want of unity and the comparatively deserted state of the Indo-Chinese peninsula are almost entirely due to the configuration of the land, a clear exposition of the natural formation of the peninsula must naturally precede every attempt to treat intelligently of its history, civilization, peoples, and produce. In Indo-China we have a vast tract of territory almost four times the size of France, blessed with a soil capable of producing almost any crop, free of the barren wastes which mar so many countries in the same latitude, richly watered by innumerable rivers and streams, possessing a mineral wealth not greatly inferior to its agricultural possibilities, endowed by nature with numerous superb harbours, the natural rendezvous of traders between the West and the Far East, situated in the midst of an ocean of vast islands—many of which are unexcelled for the richness of their soil—and yet exhibiting in spite of all these natural advantages a backwardness difficult at first to understand. Though perhaps referable to some extent to the character of the inhabitants, the cause of the backward state of Indo-China, compared to Hindustan, as already stated, is primarily a geographical one. Francis Garnier, the famous explorer of the peninsula, compared the territory to the human hand with extended fingers. The fingers serve to indicate roughly the courses of the five great rivers which rise in the high plateau to the north of the peninsula: the Song-koi (Red River), flowing through Tong-king, the Me-kong through Laos and Cambodia, the Me-nam through Siam, and the Salwin and Irawadi through Burmah. The upper basins of these rivers are effectually separated from one another by lofty mountain ranges, the geographical continuation of the Great Tibetan Plateau. As one descends to the south, the river-valleys widen, the soil falls rapidly, and consequently the variation of climate, soil, animals, and plants is much more abrupt than that occasioned by a mere change of latitude. Thus, while the mountains between the river basins were an effectual bar to the feeling of national unity among the tribes occupying the upper course of the great rivers, the difficulties arising from the rapid change of climate served as an almost equally effectual check to their natural tribal growth, which in ancient times was effected by migration along the banks of the rivers. In India on the other hand, where all the great rivers, except the Indus, run parallel to the equator, this natural growth of the population could take place without the necessity of encountering absolutely novel climatic and agricultural conditions.

The principal mountain ranges are the mountains of Assam (the Blue Mountain, 7100 feet), and the Arakan-Yoma between the Brahmaputra and the Irawadi, the Shañ-Yoma, between the latter and the Salwin, which rises to the height of 10,500 feet; the Tanen-taung-gyi Mountains between the Me-kong and the Salwin, (Lai-pang-ngoun in the Shan Country, 8100 feet). The mountains between the Me-kong and the Song-koi continue southwards as the Annamite Coast Range between the Me-kong and the sea, turn westwards on reaching the south of the peninsula, and, thus describing a figure which may be compared to a rude S, have a very important influence on the climate of the different countries. Another chain runs parallel to the western cost, many peaks of which exceed 7000 feet.

ETHNOLOGY AND NATIVE HISTORY

The early periods of the history of Indo-China are shrouded in a darkness illumined only by such stray gleams of information as can be obtained from a comparative study of its people, languages, civilizations, and customs. It is now universally accepted that its primitive inhabitants were savage tribes of Malay origin, probably from the islands of the Pacific, and that they are represented today by the numerous wild tribes scattered over the great eastern range of mountains from Yun-nan to Cochin China. They are variously named in the different localities: Moïs in Annam, Pnongs in Cambodia, Khas in Laos, etc. They probably occupied at first the greater portion of the peninsula, but were driven by the invading races into the mountains, where they lead today a wretched, if practically independent existence. They are in general small (about five feet), dodichocephalic, of a swarthy complexion, and wavy hair. The differences of type found among them is due mainly to intermarriage with the members of the invading races who fled to the mountains to evade war, justice, or creditors. They represent every degree of civilization from the almost absolute savagery of the Khas and Souïs on the banks of the Se-bang-hieng on the western slopes of the Annamite Range to the half-civilization of the Muongs in the north-east of Tong-king and the Thos of the river Lang-son. The Muong are possibly more nearly related to the Laotines (see below); their writing is phonographic, as distinct from the idealogical characters of the Chinese and Annamites, while their language bears more than the usual resemblance to Laotine. As one proceeds southward the mountain tribes become less and less civilized—a phenomenon traceable to the increasing dread of the people of seeing their women being carried off by bands of kidnappers from the plains to be sold as slaves on the markets of Laos, Siam, and Cambodia. This form of slave-hunting is practiced mainly by the Laotians. The various tribes of the Annamite Range name themselves Phou-tays, Souïs, Bahnars, Stiengs, Moïs, Kuoys, Pnongs, etc.: almost all are of Malay origin, and their language always resembles Laotine.

At a very remote period two great floods of immigration poured into Indo-China. the first of these currents consisted of the tribes of Aryan race coming from northern India via Burmah and Siam &151; a tradition of the royal house of Cambodia makes the neighbourhood of Benares the cradle of the Khmer people. Driving the primitive inhabitants to the mountains, the Aryans possessed themselves of the districts known today as Laos, Cambodia, Siam, Cochin China, and Central and Southern Annam. That all these territories were once inhabited in the mighty Khmer empire seems established by the numerous existing monuments and inscriptions, by the striking similarity between the constitutions of Cambodia and Siam, and by the many resemblances between the characteristics, legends, and languages of the Khmers and Ciampas. It seems impossible to fix definitively the date or sequence of the Aryan and Mongol invasions of Indo-China. We are, however, justified in supposing that the Khmers anticipated the peoples of yellow race unless indeed the organization of their realms was much more rapid.

The second current of early immigration was that of the Mongols from the plateaux of Southern China. Establishing themselves first in Tong-king, they later proceeded southwards, occupied North Annam, and founded the Annamite Empire. If credence is to be attached to local legends, these invaders—whom we may henceforth call the Annamites—intermingled freely with the primitive inhabitants and gradually absorbed them. A reference to the Annamites as the Giao-chi (i.e. the "big-toed"—the wide separation of big toe from the others is still a distinctive characteristic of the Annamites), found in the Chinese annals of 2357 B.C., affords us a faint clue to the great antiquity of the Annamite race, which some ethnologists believe not descended from, but coeval with the Chinese. According to Annamite legends, however, their first rulers were descended from the royal house of China, and the Chinese dynasty ruled Annam as vassals to the Celestial Empire until 257 B.C. From 257-110 B.C. the Annamite empire was governed by two native dynasties, both feudatory to China, but in the latter year China occupied Annam, and from 110 B.C. to A.D. 930 Annam was administered by Chinese governors, except during the domination of a few short-lived native dynasties.

It is also to the Chinese annals that we are indebted for our first documentary information concerning the Khmer Empire. From these we learn that early in our era China reduced the Khmers to a state of vassalage, though the entire absence from Chinese records of all mention of Angkor until 1296 seems to suggest that the suzerainty of China may perhaps been of a shadowy kind. As their subjugation by China must be taken as the first indication of Khmer decadence, our documentary information concerning the Khmer Empire, meagre as it is, relates only to the period of its decline. What the history of Khmer civilization may have been is still a mystery, but its glorious remains are ample evidence of the mightiness of Khmer power in the day of its greatness. Only a nation, to whom fear of invasion was unknown, could conceivably have undertaken public works of such magnitude; a long period of peace was indispensable for the completion of such monuments, and for the evolution of that high standard of civilization, whose existing remains indicate a culture unsurpassed in the Far East. The striking resemblance of the carving and of the features of the statues to the productions of Hindu art demonstrate clearly that the artistic greatness of the nation was contemporaneous with Aryan predominance, and the decline of the Khmers is probably to be attributed to the weakening of the Aryan element in the population as occasioned by the intermarriage with the surrounding yellow races and Malays. A second indication of Khmer decline was the establishment of the Kingdom of the Ciampas in Central and Southern Annam about the fifth century. That the Khmers and Ciampas belonged to the same race is now undisputed, although some hold that the latter belonged to a later Indian immigration than that of the Khmers.

Concerning the first nine centuries of our era, we have little historical information about Indo-China. About the beginning of the tenth century, the Annamite chiefs revolted, cast off the Chinese yoke, and set up a native dynasty, although China continued to exercise a nominal suzerainty over Annam until the intervention of the French in the nineteenth century. At this point Annamite influence extended only over Tong-king and Northern Annam, but henceforth, unembarrassed by China, Annam directed all its forces against the Ciampas. The vigorous opposition to the Annamite influence may be judged by the fact that, notwithstanding the almost constant warfare, Hue was still the capital of the Ciampese Kingdom as late as the fifteenth century. Forced subsequently into the southern provinces, the Ciampas chose Chaban as their head-quarters, but, towards the close of the fifteenth century, Chaban was also seized by the Annamites, and by the end of the seventeenth century the kingdom of Ciampas had disappeared. The ruin of the Khmer empire occurred about the same period. In 1658 the King of Cambodia was defeated by the united Annamites and Ciampas on the northern frontiers of Cochin China, and compelled to acknowledge himself;f as Annam's vassal. Civil war having broken out in his territories, Annam interfered in 1675 to re-establish peace, and, on the pacification of the country, set up one king at Odong and another at Saigon. In 1689 Annam took advantage of the new revolution in Cambodia to establish in the country a royal commissary, which colonized various districts with malefactors from Annam. The empire of Annam now included all the territories of the modern countries of Tong-king, Annam, and Cochin China, and was furthermore suzerain of Cambodia. Southern Annam and Cochin China formed one province, administered by a governor of the Nguyen family.

The last decades of the eighteenth century are notable for the great insurrection called the Tay Shon Thong Tac (the War of the Great Mountains of the West) which has given the name Tay-Shons" to its leaders—two brothers of the Nguyen family, Nguyen van Nhac and Nguyen van Hue. The rebellion was at first entirely successful, the last member of the royal family of Le being forced to take refuge in China. Subsequently Nguyen-an, hereditary governor ( chua ) of the southern province, succeeded in eliciting French assistance, seized Saigon in 1789 from the Tay-shons, and Hue in 1801. In 1802 he entered Ke-so (Hanoi), the capital of Tong-king, and had himself declared emperor under the title of Gia-long—a name he was destined to make famous.

Now undisputed master of all the territories (except Laos ) embraced in the present French Indo-China, Gia-long devoted his whole energy to the organization of the country. To him the peninsula is indebted for the number of its canals and roads, especially for the great road which, starting from Saigon, traverses Annam and Tong-king, and passing through Hue and Hanoi, terminates at Lang-song on the Chinese frontier. Minh-mang (1820-41), Gia-long's successor, was as notable for hatred of, as his father had been for benevolence toward Europeans. During Minh-mang's reign (1834), Siam snatched Cambodia from Annam, and made it tributary to the Siamese government, annexing the provinces of Battambang and Siem-reap (see below, under Cambodia ) to Siamese territories. It was the policy initiated by Minh-mang that lead finally to French intervention, the history of which is so closely bound up with that of Christianity that it may be more properly considered under that heading.

The centre of the Indo-Chinese peninsula had meanwhile been the scene of a third invasion. Whether the Thais or Shans (both terms signify the "Free"), the last of the great invading races, came originally from the north-east of China or the plateaux of Southern China is still disputed; they first appear in history about the beginning of our era, when they occupy the upper basin of the Irawadi. As in the case of other invading races, our information concerning the history of the Thais is very meagre. Having established themselves in territories known today as Laos and the Shan States, they began their march southward towards the end of the sixth century, and before 1160—a date established by an inscription—had extended their domain to the Gulf of Siam. They early split up into two branches: The Thai-nyai —the "Great Thaï" or Shans proper, of whom the Laotines are direct descendants—and the Thai-noi , the "Little Thaï" or Siamese, whose history will be more fully treated under S IAM . The Shans were the first to found a powerful empire. According to their own histories, all the early conquests of the Thais until the end of the thirteenth century are to be attributed to the Shans. Later their power began to wane, while that of the Siamese increased. Incessant wars with Burmah and China during the fourteenth and sixteen centuries resulted in a great diminution of the Shan territories and at the close of the seventeenth century Shan power was represented mainly by the Laotine kingdom with Vien-tian as its capital. Enfeebled by the protracted quarrels with the hill-tribes, the Laotines were so unfortunate as to invoke the aid of Siam. From this moment Siam gradually extended its dominion over the Laos states, and by the middle of the eighteenth century, Laos was a Siamese dependency. The Laotines made an attempt to shake off the Siamese yoke in 1767, after the Burmese had sacked Ayuthia, but their effort was unsuccessful. In 1820, exasperated by the merciless pillaging of the Siamese officers connived at by Siam, the king of Vien-tian made a final attempt to break the fetters which bound his nation. The Siamese general, Praya Mitop (to this day the bugbear of Laotine children), was at once dispatched against Vien-tian, seized and destroyed the town, burnt numbers of the people alive, and, in obedience to true Oriental ethics of warfare, performed every imaginable barbarity to impress upon the people the awfulness of Siamese wrath. Luang Prabang, after Vien-tian the principle Laotian centre, showed more prudence on this occasion, and, though having to submit to the numerous indignities always heaped by Orientals on subject native races, is still the principal center of the Laotine nation. Eastern Laos (see below) became a French protectorate in 1893.

Neglecting the wild tribes which occupy the mountainous district, the distribution of races at present day is as follows: (1) the French colony of Cochin China, for which alone proper statistics are forthcoming, includes in its population 1,968,000 Annamites, 232,000 Cambodians (Khmers), 92,000 Chinese, 7,200 Europeans (including about 2,500 French troops); (2) in Annam and Tong-king the population is almost exclusively Annamite; (3) Cambodia is peopled by the descendants of the ancient Khmers and Ciampas, and some Annamite and Chinese colonies; (4) the people of Laos (the Loatines) are probably the purest race in Indo-China, and the direct descendants of the Thaï or Shan nation.

FRENCH INDO-CHINA

French Indo-China, which embraces the whole of the eastern, and a large portion of the northern and southern sections of the peninsula, is bound by the north and north-east by the Chinese provinces of Yu-nan and Kwang-si ; on the east and south-east by the Gulf of Tong-king and the Sea of China ; on the west by a conventional line drawn between Siam and Cambodia and then by the right bank of the Me-kong, which separates it from Siam and Burma. Its area has been estimated at 262,000 square miles, but this does not include (a) the provinces of Battambang and Siem-reap restored to Cambodia in accordance with the Franco-Siamese Treaty of 1907; (b) the neutral zone 25 kilometres wide (roughly 15.5 miles) on the right bank of the Me-kong, which is placed under French control; (c) the new region between the basins of the Me-kong and the Me-nan, estimated approximately at 77,000 square miles, lately conceded to French influence. The Annamite range extends from the extreme north, where it branches out into numerous steep and ragged ranges, to Cape St. Jacques in the south. It is covered for the most part with thick forests, and towards the centre and the south approaches so close to the sea that it seems at times to rise abruptly from the waters. This range separates the basin of the Me-kong from the river systems of Tong-king and Annam. French Indo-China has a coast-line of about 1500 miles. Beginning in the north, the first 375 miles of the shore are washed by the gulf of Tong-king. For about 100 miles the sea is studded with islands—Ka-bao, Kak-ba, and the Pirate Islands, long the haunt of Chinese corsairs, being the most notable. To the south of Kak-ba, the coast is low-lying and marshy, and characterized by the numerous mouths of the rivers Thai-bing, Song-koi, Song-ma, Song-ka, whose alluvium has formed the delta of Tong-king, as well as the fertile plains of Thanh-hoa and Nghe-an. From Cape Bung-kwiua to Cape St. Jacques, steep promontories—the termination of minor chains thrown off by the Annamite range—alternate with low sandy plains formed by the numberless short rivers which run down from the mountains into the Sea of China. The principal harbours are that formed by the River of Hue (at Thuan-an), the Bay of Turan, the Ports of Kwi-hnon and Song-kau, the Bays of Van-fong, Nah-trang, Kam-rang, and Fan-thiet.

From Cape St. Jacques to Ha-tien, the coasts are again low and intersected by the numerous embouchures of the Me-kong, to the alluvial deposits of which this fertile section of Indo-China owes its existence. From Ha-tien to the conventional Siamese frontier cliffs and sandy plains again alternate. The Me-kong, the great river to which so much of Indo-China owes its fertility and territory, rises in the central plateaux of Asia and on entering the peninsula is already a mighty river. Owing to its numerous rapids, the river can be used for purposes of navigation only on restricted stretches, until below the rapids of Khone. Even later there are some minor rapids which are not, however, an insurmountable obstacle to traffic. From Pnom-pehn, where the river divides into two branches, the navigation is easy. These branches, known to the French colonists as the Fleuve antérieur and the Fleuve postérieur —subdivide in turn, and form the network of streams which are the chief means of communication between the various commercial centres of Cochin China and Cambodia. Other rivers of importance will be referred to later in treating of the separate political division.

Climate and Hygienic Conditions

Although the climate of Indo-China is, in general, like that of other intertropical countries, characterized by great heat and dampness, there exists a great difference in the climatic conditions of the various districts. In Cochin China, the wet and dry seasons succeed each other with the utmost regularity, and correspond with the monsoons. The period of the north-easterly monsoon, which blows from October to April, is the dry season, during which the thermometer registers between 78.8° and 80.6° by day, and 68° by night. About the middle of April, the monsoon changes to the south-west, the temperatures rise to 98°, and the season of daily rains begins. The climate of Cambodia resembles in general that of Cochin China, except that, deprived in the north of the sea breezes, the heat is much more rigorous. In Annam the climate is less regular. The heavy rains do not coincide with the south-west monsoon, which is intercepted by the Annamite Range, but fall usually during the season of the north-east. In Hue, they begin in December and last until September, the temperature falling below 60°, and so consistent and heavy is the downpour that it is often impossible to leave the house for several successive days. The other seasons are by no means rainless; there is however no regularity in the intervals between the showers, which are very heavy but last only a few hours. Tong-king has two very clearly-defined seasons corresponding with the monsoons: a winter from October to April, and a summer during the remaining period of the year. April and October are themselves months of transition, and resemble somewhat our spring and autumn. During the winter, the temperature is comparatively low, the thermometer falls to 42° or 40°, and instances of white frost have been recorded. During this season the wind blows from the north-east, but when it chances to veer to the south, the thermometer suddenly rises 10, 12, or even 20 degrees. The weather is most changeable, being now bright and clear, and now foggy and rainy. Heavy rains are, however, rare, and the length of the winter allows one to recuperate one's strength after the exhausting summer. A fine rain falls almost unceasingly from January to April. In the latter month the wind changes to the south-east, and the temperature rises to 75°. In July and August, the hottest months, the temperature varies between 80 and 86, although not infrequently the thermometer rises to 95°, 100°, and even 104°, and remains there for several days. During the summer the rains are rare, and usually very heavy and accompanied by violent storms. The heaviest showers fall between May and August, and a rainfall of four inches within twenty-four hours has been recorded in the latter month.

Between the climatic conditions of Northern and Southern Laos there is a marked difference. In general there are two clearly defined seasons: the dry from October to March, with very occasional rain-storms, and the wet from April to October, during which period there are abundant and almost daily rains. In Northern Laos the temperature during the former season is relatively low—43° (even in the most elevated districts) in December and January. During the summer especially in April and May the heat is overwhelming: the temperature often rises to 100° and 104°, and there is little difference between the day and the night readings. The climate of Southern Laos is much more tolerable, and is free from the rapid variations in temperature common in the north. The northern territories of Indo-China, particularly Tong-king, are frequently visited by typhoons, the southern sections very rarely. Two kinds are distinguished: (1) the continental cyclones, which originate in Siberia and Eastern China and advance towards the sea; (2) the typhoons which originate in the Pacific ocean. Though frequent during both seasons, the typhoons are much more violent in winter. When the barometer falls to 28.5° a typhoon may be confidently predicted. Notwithstanding the terrific rapidity of its rotary motion, the typhoon advances with comparative slowness, and warning is generally received by telegraph from observatories along the southern coast of China in ample time to permit shipping and inhabitants to seek shelter before its approach. The typhoons of 1851 and 1882, when the sea invaded the northern coasts of Tong-king, are the most violent recorded. Father Legrand de la Lyraie relates that 10,000 perished in 1851 in consequence of the inroads of the sea. In 1882, the sea rose twenty-seven feet above its ordinary level at high tide, and 40,620 corpses were recovered, 205 having entirely disappeared.

The climate of Indo-China is very unhealthy for Europeans, who can never become acclimatized. As a rule the mountainous and wooded regions are most insalubrious—a phenomenon attributable partially to the accumulation of animal and vegetable detritus in the dense brushwood, undisturbed for centuries, and partly to the dampness caused by the nocturnal mists and the excessive density of the vegetation. Here intermittent fevers (e.g., the terrible wood fever) and dysentery menace the inhabitants at every season, and spare neither colonist nor native. Reasonable exploitation of the timber, for which however proper modes of conveyance are still wanting, or the clearing away of the vast sections of forests which cover the land, should have a beneficial effect on the hygienic conditions of these regions. The low, cultivated plains are the least unhealthy for, though even here the intermittent fevers are by no means rare, they have not the severity one witnesses in other localities. In no district can the European escape dysentery and anæmia, but by avoiding heavy exercise and every excess, and by guarding against the extreme heat of the day and the dampness of the night, he can evade all the more serious attacks of the maladies. Periodic sojourns into less rigorous countries to recuperate his strength are of course indispensable. The maritime districts are the most tolerable for Europeans ; the regular breezes from the sea counteract to a great extent the injurious effects of the climate, and facilitate sleep. The winters in Tong-king, which necessitate warmer clothing and even the artificial heating of the houses, allows the settler to recover his strength after the exhausting summer. The hot season is, however, terrible, and intermittent fevers, affections of the liver, and cholera make for great ravages among the French troops. To engage in industrial or agricultural labour is always fatal for Europeans. Thanks for its favourable situation along the coast, the summer heat in Annam is less extreme, and the maladies are neither so frequent nor so serious as in Tong-king. Of all the divisions of Indo-China, the heat of Cochin-China is the severest test for foreigners, in consequence of the unvarying elevation of the temperature, especially in the districts remote form the sea. Only the most careful avoidance of mid-day heat and all unusual exertion can safeguard the European. He must also take great care to guard against changes in temperature, for even the slightest variation at night often suffices to occasion attacks of dysentery almost impossible to cure. Wooded and mountainous, Laos is in general very unhealthy, and the climate is rendered the more intolerable for foreigners by the privations necessitated by the absence of proper or regular communication with Tong-king and Annam.

Government of French Indo-China

The authority of the French Republic is represented by the Governor-General, whose powers have been defined by a decree of 21 April, 1891. Having the sole right to correspond with the French Government, he is in direct communication not alone with the ministers in France, but also with the French diplomatic representative in the Far East. He has complete control of the land and sea forces in Indo-China, and only in the case of an emergency which demands immediate action, can any military or naval operation take place without his authorization. He is also intrusted with the organization and administration of the native police and public services. All or any of his powers may be delegated to the Lieutenant-General of Cochin China, or to the Resident Superior of any of the other political divisions. The residents Superior, in addition to their political and diplomatic relations with the sovereigns of the vassal territories, have charge of the local budgets and the general administration of the political divisions to which they are appointed. The Governor-General is assisted by two councils, the Conseil supérieur of Indo-China, and the Conseil de défense . To the former belong the Governor-general (president), the commanders-in-chief of the French naval and military forces, the Lieutenant-General of Cochin China, the Residents Superior of the other divisions, the heads of various councils, and two indigenous members appointed annually by the Governor-General. This council sits each year to consider the general budget for Indo-China (including Kwan-chau-won since 1900), and the local budgets for the five constituent territories, to make the necessary naval and military appropriations, and to discuss in general matters of public interest. The place of assembly lies in the discretion of the Governor-General. The Conseil de défense , which also sits under the presidency of the Governor-General, is attended by the chiefs of all the important divisions of the land and sea forces, its deliberations being mainly concerned with measures for the preservation of peace within the territories. Though all effective authority is thus vested in French representatives, certain local powers are exercised in matters of purely native interest by the native sovereigns.

Administration of Justice

On taking possession of its Indo-Chinese territories, France found itself confronted with a very serious judicial problem. The natives had of course to be judged in conformity to their own laws which were not merely completely unknown to the Europeans, but were either written and not translated, or customary and not formulated. The appearance in French of many excellence treatises on native law having made its study possible for Europeans, a decree of 25 January, 1854, declared that henceforth the Annamite Law should regulate all civil and commercial conventions and litigations between natives and Asiatics in general, while all other causes were to be decided by French law. The chief law officer for the French possessions is the Procureur Général at Saigon. At present there is one Supreme Court of Appeal for Indo-China, with three chambers, two at Saigon and one at Hanoi. To decide civil disputes, three mixed tribunals have been instituted—at Saigon, Hanoi, and Haiphong. There is one general court of first instance at Saigon; tribunals of first instance (first class) at Mytho, Vinh-long, Hanoi, and Haiphong and (second class) at Bentré, Chaudoc, Travinh, Long-xuyen, Cantho, and Pnom-penh. In Cochin China the French tribunals are competent to decide even purely native disputes, and here remains no trace of the ancient indigenous justice. Of the native courts some mention will be made in treating of Annam.

Public Education

In spite of the increasing tendency to centralize all the fundamental offices of government, the organization of public education in the various divisions is still entrusted to the five territorial Conseils . A short description may here be given of the educational system in Cochin China, where alone it is at present properly developed. The direction of education in this colony is trusted to a Directeur , immediately responsible to the Lieutenant-General. Every village of any importance has its école cantonale (primary school ) at which the native children above six years are first instructed in French and quoc-gnu, and elementary arithmetic. The écoles d'arrondissement (district schools ) impart secondary education, and are directed by a European professor, assisted by native teachers. The Ecole professionelle at Saigon aims at producing expert workmen for various industries (e.g., bookbinders, leatherworkers, coach builders, etc.), a special staff of professors giving the practical instruction, while the scientific is supplied by the staff of the Collège Chasseloup-Laubat. This last-named college, together with that at Mytho, are the leading educational institutions of the peninsula. Ecoles de caractères chinois , in which the Chinese and Annamite idealogic characters are taught, are kept by old native scholars in almost every canton. Save in the case of these alone, education in Indo-China is free. In imitation of the native custom throughout the Far East, the French make no provision for the education of the native women. For the daughters of European or European and native parents the Institution municipale has been instituted, as also an Ecole maternelle . The mistress and staff of both these institutions are appointed by the Mayor of Saigon. In 1809 the Ecole française l'Extrême-Orient was founded at Saigon for the study of the history, races, language and religions of Indo-China, while, within the last few years, a Grande école has been instituted as Cholon to supply the young Chinese with the education they had previously sought in Japan. The recent organization of a Conseil supérieur de l'enseignement indigène for Indo-China is another instance of the growing desire of France to respect the ancient civilization of the people, while imparting to them a proper acquaintance with Western learning. The numerous schools carried on by the various religious orders will be carried on under the heading of Christianity.

Political Divisions of French Indo-China

(1) Cochin China

This term, which formerly applied to the territories of the Annamite empire (Tong-king, Annam, and Cochin-China proper), is now confined to the French colony in the south-east of the peninsula. Cochin proper is bounded on the north and north-east by Cambodia and the province of Binh-thuan (Annam), on the east and south by the Sea of China, and on the west by the Gulf of Siam. Its area is estimated at 23,000 square miles, its population at 2,973,128 inhabitants (1909). For the purposes of administration the colony is divided into 21 arrondissements (districts), comprising 207 cantons , and 2,425 communes. Each arrondissement is administered by a French functionary known as the administrateur des affaires indigénes , and through its conseil d'arrondissement voters a special budget, called the budget régional . The islands of Poulo Condore are included in Cochin China, the largest being used as a penitentiary for criminals whose sentence is at least ten years. Cochin China is represented in parliament by one deputy. Situated on the route of Europe and India to Japan and China, Cochin China seems destined by nature to play a leading part in the development of the Far East. Its plains, watered by the various arms of the Me-kong, and numberless canals and arroyos (sc. natural channels which connect them) must be reckoned among the most fertile in the world. More than one-fourth of the whole surface is devoted to the cultivation of rice, of which 2,000,000 tons are produced annually. After rice the chief crops are areca-nuts, earth-nuts, peppers (the cultivation of which has greatly increased in recent years), betel-nuts, pine-apple, mulberry, maize, cotton and indigo. River and sea-fishing provides occupation for a great number of natives, over 75,000 boats being engaged in this industry. Cochin China being one of the greatest rice-producing countries in the world, its principal export is naturally rice ($30,000,000 in 1907). Rice is shipped principally to China, Manila, Japan, France, and other European countries. The other important exports are fish and fish oil ($2,000,000), pepper ($1,385,000), live animals, cotton, gamboge, indigo, hides, silks, and woods (bamboos, iron-wood, rotang, tamarind, etc.). There are some important salt mines at Bien-hoa and Chau-doc; to the last-mentioned Cochin China is indebted for the stone necessary for the construction of roads.

Saigon, the former capital of French Indo-China, is situated on the Saigon River about forty miles from the coast. It has a population of 50,870 inhabitants, of whom 5,000 are French. Owing to the great depth of the river, ships of the largest tonnage can sail upstream to the port of Saigon, from which 824 ships of 1,290,430 tons cleared in 1907. Under the French Saigon has assumed the aspect of a European city. Its streets are wide, well-planned, and decorated with gardens and monuments. It possesses a celebrated collection of the flora and fauna of Indo-China in its botanical and zoological gardens, while its government palace has an architectural fame throughout the Far East. Saigon is one of the seven chartered cities of French Indo-China. The mayor is elected according to a restricted franchise: its Conseil municipal also includes ten French members and four native councillors. Cholon, the chief commercial center (163,000 inhabitants) is situated about four miles to the south-west of Saigon. It is inhabited mainly by the Chinese who, here as elsewhere throughout the peninsula, almost monopolize the commerce. It is the centre of the rice trade, the rice being here prepared and put in sacks. Cholon is connected to the capital by a steam railroad and by an arroyo. The former passes through the celebrated "plain of the Tombs ", a vast deserted wilderness of imposing mausoleums and modest tombs. This is the Annamite cemetery, and the mournful appearance of the scene is increased by the treeless and almost verdureless character of the landscape. The Mayor of Cholon, nominated by the Governor-General, is assisted by three deputies—one French, one Annamite, one Chinese &151; and nine councillors, three being from each of the representative races. The French are nominated by the Lieutenant-General; the Annamite and Chinese by the notables (see below, under Annam) among the inhabitants. Mytho (226,000), the chief town of the homonymous arrondissement , was the ancient capital of the Annamite province of Dinh-Toung. It is situated on the left bank of the northern arm of the Me-kong, at a distance of about 23 miles from the sea and 44 miles from Saigon, with which it is connected by railway and by the boats of the Service des Messageries fluviales . The centre of a rich rice-producing district, it is an important port of call for trading vessels.

(2) Annam

Annam, which formerly contained nine of the thirty-one provinces constituting the Annamite Empire—Tong-king being composed of sixteen and Cochin China of six—embraces today twelve provinces, Thanh-hoa, Nghe-an, and Ha-tinh having been added to its territory by the Treaty of 6 June, 1884. Its coastline extends from Cape Bake in the south to Tong-king frontier about twenty-six miles north-east of Thanh-hoa—that is about 810 miles. It is bounded on the north by Tong-king, on the west by Laos &151; from which it is separated by the Annamite Range—and Cochin China, while on the south and east it is washed by the Sea of China. Of its numberless rivers only the Song-ma and Song-ka, which water the rich alluvial plain in the extreme north of the territory, are of importance. The mountainous region between Annam and Laos &151; known as the territories of the Mois, Pou-euns, and Phou-tays—are direct dependencies of Annam. The distance between the sea and the foot of the mountains varies from eighteen to fifty miles. The area of Annam is about 52,000 square miles, and its population, according to a recent estimate (1909), 7,096,465 inhabitants. Although the people of the Annamite dependencies are receiving increased attention in recent years, even an approximate estimate of their numbers is impossible; the area of their territories is about 27,000 square miles. Hue, (population 100,000), the capital of Annam, is situated on the left bank of the river of the same name. It has two distinct divisions: the citadel fortified according to plans supplied by French engineers, and occupied by the French and Annamite administrations and French troops, and the districts occupied by the natives. The principal ports in Annam are Turan, Kwi-nhon, and Xuan Day.

While the soil of Annam is most fertile, and admirably adapted to the cultivation of the most varied of crops, its advantages are marred on the one hand by the terrible droughts of the dry season—which, as distinct from the climate of Cochin China, is also its summer—and on the other by the devastating inundations of the rivers which rise in the mountains and hurl themselves after a short course into the sea. At present, although two crops are sown annually, one in every three harvests fails, and the rice produced is insufficient to satisfy local needs. To overcome these obstacles to cultivation, proper systems of irrigation and protective measures against the inundations must be instituted on a large scale. Tea and coffee, the planting of which is a comparatively recent experiment of the Europeans, are now extensively grown, and the excellence of the former leads one to believe that Annam will rapidly develop into a serious rival of India and China in the production of this commodity. The other agricultural products include maize, sugar, potatoes, cotton, earth-nuts, mulberry, ricinus communis (castor-oil plant), indigo, coca, areca-nut, tobacco, and cinnamon. Apart form agriculture the chief industries of Annam are the threshing and winnowing of rice and the extraction of the oil, the shelling of cotton, and the preparation of jute, indigo, and tobacco. Silk is manufactured everywhere, but little pains are taken to produce a high quality. Of more importance is crepon, in the manufacture of which the Annamite excels the Chinese. The river and the sea fishing are both of great importance, dried fish forming an important article of diet here as well as elsewhere in Indo-China. The sugar industry is monopolized by the Chinese. the salt-mines of Kwi-nhon, Phu-yen, Binthuan, and Ha-tinh supply a sufficient surplus over local needs to permit the export of more than 1,000,000 tons of salt yearly. Pure anthracite coal is mined at Nong-son in the province of Turan; the mine is situated about forty miles from the coast on the banks of a river whose mouth is unfortunately obstructed by a bar. Copper mines are found at Duc-bo and gold at Bong-nieu. The latter, which were worked for centuries by the natives, are being at present exploited by a French company. The domestic animals are the buffalo, ox, horse, and pig. In the unpopulated districts of the interior, the tiger, leopard, elephant, stag, peafowl, and numerous species of reptiles abound. The wild game include teal, snipe, wild goose, and quail.

A little space may be devoted to a description of the domestic organization of Annam, which formerly extended (and still extends with modifications, more or less serious) also to the Tong-king and Cochin China. The whole constitution is patriarchal, i.e., the sovereign—the "son of heaven ", the "infallible one"—is regarded also as the father and high priest of the community. The emperor thus enjoys at least theoretically absolute authority; his acts may no more be questioned by his subjects, than the actions of parents by their children. He is assisted by a Co-mat , or secret council, without whose advice he gives no important decision. Apart from this idea of absolute authority, rather sentimental than really operative, there is complete equality among registered citizens; all are eligible for public office, and the only social distinctions are the adventitious ones of fortune or office. The inhabitants are divided into two classes: the registered ( inscrits, Dzan-bo ) and the non-registered ( non-inscrits, Dzan-lan ). By the latter are meant the citizens who are considered too poor to be placed upon the role of tax-payers. The registered citizens alone enjoy civil rights, and only of their number does the government keep a record. It is on this list of tax-payers that every estimate of the population is based, the ratio between assessable and the non-assessable citizens being accepted as one to fifteen. Only the registered citizens can become "notables" (i.e., hold office). According to the importance of their office, the notables are divided into two classes, major and minor . The notables , who are appointed by their predecessors for a fixed period (though varying in different localities), constitute the Conseil de commune , in which the minor notables may advise but have no vote. In addition to his duties as councillor, each major notable fulfils some special function in the community. The mayor, who is nominated by the major notables , is the only official whose election must be submitted for the sanction of the government. He is neither the head nor president of the council, but merely its agent. It is his duty to execute all the orders of the Government respecting his commune, to collect taxes, and, as chief of the communal police, to bring to justice all delinquents. The constitution of the higher councils is analogous to that of the communal, and their powers are strictly defined by law and custom.

In Annam legislative and judicial powers are never separated. Every legal action, criminal and civil, begins in the commune and is first investigated by the communal administration, which, having heard the evidence, either pronounces sentence, or, if the matter be grave, refers the case to the tribunal of the sub-prefecture or of the prefecture. The competence of every court is carefully defined by Annamite Law. Very grave matters must be referred to the governor of the province, and every penalty of death must receive the emperor's sanction before being put into execution. In civil matters disputes between members of the same family are usually decided by the head of the family, against whose decision there is rarely an appeal.

There are very few countries in which education is held in higher esteem than in Annam, and very few in which the instruction is less scientific and less practical. Almost every village possesses its school, and illiteracy is very rare among the natives. Although all state functions are open to public competition, the instruction is confined to the history, customs, and laws of the country, and to the tenets of Confucianism. Even among the most accomplished there is absolute and universal ignorance of our physical, mathematical, and natural sciences. Although attendance is not compulsory, few children absent themselves from the communal schools kept by private teachers dependent upon the contributions of the parents. Upon leaving the private schools, those who wish to continue their studies attend the district schools, the principals of which are appointed by the state. Provincial examinations ( Khoa ) are held periodically, and successful students are exempted from portion of the military service.

The Annamite is of low stature, his limbs are short, his body well-made but ungraceful, his hair black and coarse, his mouth big, his lips thick, his nose flat, and his nostrils dilated. His skull is short and rather wide, his cheek-bones protrude, his eyes are lozenge-shaped, his complexion varies from brown to yellow. In Annam both men and women wear their hair rolled up in a chignon, but in Tong-king the women wear their hair in coils around their head. The great blot on the Annamite character is an overpowering tendency towards deceit and dishonesty, which Christianity — as attested by hostile French officials—has done much to remove. In general sober and industrious, the Annamite is greatly attached to his family and his home, and, though naturally of a gentle and timid disposition, exhibits on occasion a courageous scorn of death. Devoted to song, poetry, the theatre, and feasts, his literature is composed mainly of ballads, dramas, romance, and legends—almost all of which are borrowed from the religious traditions of the Khmers— and countless philosophical treatises. Although theoretically Annamites, as Buddhists, should not believe in a God (at least in the Western acceptation of the term) they pray to Ong-phat (the Supreme Being), the Governor of the World, whose image one remarks on the altar at the hearth in almost every home. Nor are they free from superstition, maleficent genii dominating even the most highly educated. To-day, indeed, the absolute idea of the Buddhist nirvana exercises as little influence among the masses of the people as Confucianism does among the rich. The real religion of the Annamite is ancestor-worship. Every house has its altar consecrated to the ancestors, before which on fixed occasions (e.g., the beginning of the new year, on the anniversaries of the deaths of his paternal ancestors for four generations) the head of the family prostrates himself in the presence of all his kinsmen, and on which he burns offerings of wine, rice, and odiferous twigs. These ceremonies are performed in the morning, when the manes are supposed to arrive, and again in the evening, when they take their departure. At Tet—the beginning of the year—they are performed on three consecutive days. In rich families, a certain portion of their property is reserved for the necessities of this worship, and the greatest concern of the Annamite is to leave a son—since females are ineligible to officiate—to discharge his obsequial honours.

Polygamy is recognized by Annamite law, but the first wife alone is married officially and with all the formal rites. Should the fir

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.